1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

newb here, can't get dialogue to appear at all. error 1068 in flash

Discussion in 'Help' started by penguin-kun, Aug 12, 2012.

  1. penguin-kun

    penguin-kun Potential Patron

    Joined:
    Aug 12, 2012
    Messages:
    10
    Likes Received:
    0
    just downloaded it and im already stuck :/ when the game tries to retrieve a dialogue a 1068 error appears in the flash cs5 output box. Im using the latest loader.swf file with all defaults. What am I missing? I feel like such an idiot. And yes, the dialogue box is checked. Please someone help!
     
  2. pinosante

    pinosante Avid Affiliate

    Joined:
    May 9, 2012
    Messages:
    127
    Likes Received:
    0
    I have no idea what is happening, but try using the default normal SDT flash file, not the loader.swf. Maybe that helps.
     
  3. penguin-kun

    penguin-kun Potential Patron

    Joined:
    Aug 12, 2012
    Messages:
    10
    Likes Received:
    0
    you mean SDT.swf? it says its protected so it won't work.
     
  4. ModGuy

    ModGuy Club Regular Content Creator

    Joined:
    Feb 17, 2011
    Messages:
    1,754
    Likes Received:
    21
    Use flash player, not flash professional.
     
  5. penguin-kun

    penguin-kun Potential Patron

    Joined:
    Aug 12, 2012
    Messages:
    10
    Likes Received:
    0
    Doesn't make a difference, the dialogue still doesn't appear. Im on a mac but i've seen other mac users here and none of them are having this problem. Could it be that I'm running OS X 10.5.8? Its kind of an old version at this point.
     
  6. ModGuy

    ModGuy Club Regular Content Creator

    Joined:
    Feb 17, 2011
    Messages:
    1,754
    Likes Received:
    21
    Know what? You're probably right.
    I just like to make sure that all other factors are not contributing to towards an issue.

    On the offchance that something has gone wrong with the SWF, you could attempt to redownload it.
    After that, update your Flash Player and see if it makes a difference then.

    If none of that works, then it could be something a lot more unusual like a permissions issue or perhaps related to the path where the dialogue is stored.


    Don't think that should be an issue really, I know a few others who use a mac here.
     
  7. anonymous

    anonymous Club Regular

    Joined:
    Feb 16, 2011
    Messages:
    2,926
    Likes Received:
    10
    Did you try using the vanilla SDT to load the dialogue?
    Did you verify that the dialogue you are using is valid?
    Is your flash up to date?
    Are you using the flash standalone player?
     
  8. penguin-kun

    penguin-kun Potential Patron

    Joined:
    Aug 12, 2012
    Messages:
    10
    Likes Received:
    0
    Yes
    Yes, its the default dialogue. I've tried downloaded ones as well.
    Yes.
    I've tried using the flash standalone player and running it through CS5 for the hell of it, neither worked properly.
     
  9. anonymous

    anonymous Club Regular

    Joined:
    Feb 16, 2011
    Messages:
    2,926
    Likes Received:
    10
    I was going to ask a stupid question.. Can you provide a screenshot of the error as it pops up?

    I'm booting up my VM Mac, I'll try to verify that this isn't a general problem

    Booted up my VMbox, updated Flash, downloaded SDT, downloaded the default dialogue, ran the game, loaded the dialogue, checked the dialogue box, made her slobber on his knob for a bit, she was all "Me so horny".
     
  10. dantethedarkprince

    dantethedarkprince Club Regular Content Creator

    Joined:
    Jun 15, 2012
    Messages:
    2,625
    Likes Received:
    58
  11. penguin-kun

    penguin-kun Potential Patron

    Joined:
    Aug 12, 2012
    Messages:
    10
    Likes Received:
    0
    Heres a pic. Error at the bottom of the screen.
     

    Attached Files:

  12. penguin-kun

    penguin-kun Potential Patron

    Joined:
    Aug 12, 2012
    Messages:
    10
    Likes Received:
    0
    Thanks for the reply. It is indeed a Array and * cannot be reconciled error (posted a pic), but I'm still not sure how to solve it. It probably IS the fact that I'm running an older apple OS. Thank you for the info, if I figure anything out I'll post the solution for future users.
     
  13. anonymous

    anonymous Club Regular

    Joined:
    Feb 16, 2011
    Messages:
    2,926
    Likes Received:
    10
    You seem to keep using Flash Professional, try this file, if it works, then you didn't listen.

    Otherwise it might be something else.

    http://ul.to/rdqdmxen

    Extract the file and run the app, then attempt to load the dialogue.
     
  14. penguin-kun

    penguin-kun Potential Patron

    Joined:
    Aug 12, 2012
    Messages:
    10
    Likes Received:
    0
    The version you sent me works but I don't understand why.
     
  15. anonymous

    anonymous Club Regular

    Joined:
    Feb 16, 2011
    Messages:
    2,926
    Likes Received:
    10
    Because you haven't been listening when we tell you to use the flash standalone player instead of Flash Professional or Flash CS5 or whatever... you have to use Flashplayer, not Flash.
     
  16. penguin-kun

    penguin-kun Potential Patron

    Joined:
    Aug 12, 2012
    Messages:
    10
    Likes Received:
    0
    I used flash CS5 to show you what the error looked like. When I run it in flash player (not flash professional, flash CS5, or whatever) the game runs, but the dialogue still does not pop up. It pops up though when I use the file you sent me. I have the most recent version of flash player that I can download, which is 10.1.52.14. I attached an image of the error message that occurs when I run it in flash player debugger instead of flash player, though its not much different from the other.
     

    Attached Files:

  17. rufferto

    rufferto Avid Affiliate

    Joined:
    Feb 17, 2011
    Messages:
    111
    Likes Received:
    1
    Flash Player 11 is not compatible with Mac OS X 10.5, that might be a problem.
    I´m using 11.0.1.152 on 10.6.8 and everything´s fine.

    AFAIK the most recent version for 10.5 is 10.3.183.19, though I´m not sure if this would make a difference.
     
  18. anonymous

    anonymous Club Regular

    Joined:
    Feb 16, 2011
    Messages:
    2,926
    Likes Received:
    10
    In response to this, I would just download the newest version for Mac and attempt to install it even though it is not "compatible"
     
  19. penguin-kun

    penguin-kun Potential Patron

    Joined:
    Aug 12, 2012
    Messages:
    10
    Likes Received:
    0
    Tried that, it launches the installer and then automatically crashes and gives me the option to send an error report.
     
  20. anonymous

    anonymous Club Regular

    Joined:
    Feb 16, 2011
    Messages:
    2,926
    Likes Received:
    10
    Weak... for the time being you can use that though. I'm very lazy and it actually takes me going quite a bit out of my way to produce a standalone for another OS... I would maybe look into upgrading to a newer OS